<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>pf_crde_sexnotaslaveaslutbelt.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>From their bag flies a magic chastity belt, before you know it you&apos;re locked up tight!</Source>
      <Dest>荷物から魔法の貞操帯が飛び出してくる！</Dest>
    </String>
  </Content>
</SSTXMLRessources>